<%@ Page Language="vb"%>
<%@ Import Namespace="TourEx.BLL" %>
<script runat="server">
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs)
        Try
            Member.ChangeEmail()
        Catch ex As TourExException
            Response.Write(ex.ErrorMessage)
            Exit Sub
        End Try
        Response.Write("ok")
    End Sub
</script>